FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ImageSelectorSpec Struct Reference

## Public Member Functions
| WRAPPER_CLASS (Stat, Scalar< Integer< common::Indirection< Variable >>>)
| WRAPPER_CLASS (Team_Number, ScalarIntExpr)
| UNION_CLASS_BOILERPLATE (ImageSelectorSpec)

## Public Attributes
std::variant< Stat, TeamValue, Team_Number > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h